<?php
	if(!isset($_GET['id']))
	{
		echo getBreadCrumb("Linkshell Manager");
		$id="";
	}
	else
	{
		$id=$_GET['id'];
		$link=getLinkshell($id);

		if(!isset($link))
		{
			echo getBreadCrumbs("lsm","Linkshell Manager","No Match");	
		}
		elseif($link=='empty')
		{
			echo getBreadCrumbs("lsm","Linkshell Manager","No Match");
		}
		elseif($link=='error')
		{
			echo getBreadCrumbs("lsm","Linkshell Manager","No Match");
		}
		else
		{

			echo getBreadCrumbs("lsm","Linkshell Manager",$link['name']);	
		}
	}
			
			
?>